{
  "name": "百度登陆",
  "description": "百度登陆测试",
  "created_at": "2026-04-01T16:47:31.293Z",
  "multimediaSettings": {
    "enabled": true,
    "description": "多媒体发布配置",
    "apiConfig": {
      "url": "",
      "method": "GET",
      "keyMapping": {}
    },
    "manualData": [
      {
        "key": "key",
        "value": "18650"
      },
      {
        "key": "key",
        "value": "26650"
      }
    ]
  },
  "steps": [
    {
      "type": "navigate",
      "url": "https://www.baidu.com/"
    },
    {
      "type": "click",
      "selector": "#chat-textarea",
      "timestamp": "2026-04-01T16:47:22.893Z"
    },
    {
      "type": "input",
      "selector": "#chat-textarea",
      "value_type": "多媒体变量",
      "value": "{{MULTIMEDIA_MANUAL:key:sequential}}"
    },
    {
      "type": "click",
      "selector": "#chat-submit-button",
      "timestamp": "2026-04-01T16:47:24.805Z"
    }
  ],
  "id": "d43a6c4c-65c1-4077-b954-ae5989a1f464",
  "updated_at": "2026-04-03T10:59:53.235290"
}